.str-wrapper { max-width:980; font-family:'Open Sans' }.ls_69e88a1d416e8f55b4000023 {background-color:rgba(234, 235, 240, 1); color:#000000; padding:30px 0px 25px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69e88a1d416e8f55b4000023-wrapper {max-width:1160px}.str-bw_69e88a1d416e8f55b4000025 {padding:0px 0px 0px 10px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_69e88a1d416e8f55b4000025 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_69e88a1d416e8f55b400002d {background-color:rgba(255, 255, 255, 1); color:rgba(0, 0, 0, 1); padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69e88a1d416e8f55b400002d-wrapper {max-width:980px}.str-bw_69e88a1d416e8f55b400002f {padding:20px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e88a1d416e8f55b4000033 {text-align:center; border-radius:0px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_69e88a1d416e8f55b4000035 {padding:20px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_69e88a1d416e8f55b400002f {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e88a1d416e8f55b4000035 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_69e88a1d416e8f55b400003d {background-color:rgba(215, 245, 236, 1); color:#000000; padding:0px 0px 50px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69e88a1d416e8f55b400003d-wrapper {max-width:1160px}.str-bw_69e88a1d416e8f55b400003f {padding:0px 0px 30px 0px; text-align:center}.str-bw_69e88a1d416e8f55b4000041 {padding:20px 120px 20px 120px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e88a1d416e8f55b4000043 {padding:20px 20px 20px 20px; background-color:rgba(229, 240, 17, 0.63); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e88a1d416e8f55b4000054 {padding:0px 0px 0px 0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_69e88a1d416e8f55b4000041 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e88a1d416e8f55b4000043 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_69e89e18416e8f5525000015 {background-color:rgba(242, 239, 239, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69e89e18416e8f5525000015-wrapper {max-width:1200px}.str-bw_69e89e18416e8f5525000017 {padding:20px 20px 10px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e89e18416e8f5525000027 .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_69e89e18416e8f552500002c .strwf__parent-button:hover {opacity:0.8 !important}form[id='69e89e18416e8f552500002c'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69e89e18416e8f5525000043 .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_69e89e18416e8f5525000047 .strwf__parent-button:hover {opacity:0.8 !important}form[id='69e89e18416e8f5525000047'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69e89e18416e8f552500005e .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_69e89e18416e8f5525000062 .strwf__parent-button:hover {opacity:0.8 !important}form[id='69e89e18416e8f5525000062'] .strwf_form-button:hover {opacity:0.8 !important}
          @media (min-width: 1366px) {
            
        .card-image-69e89e18416e8f5525000027 {
            background-image: url(https://justclick.ru/constructor/sections/prodaiushchii-liendingh-03-02-promo/widgets/card-6457c1d1416e8f312700000a/31020a92-cf38-4d44-9581-14efb61c3583.png) !important;
        }
       
        .card-image-69e89e18416e8f5525000043 {
            background-image: url(https://justclick.ru/constructor/sections/prodaiushchii-liendingh-03-02-promo/widgets/card-6457c1d1416e8f312700000a/31020a92-cf38-4d44-9581-14efb61c3583.png) !important;
        }
       
        .card-image-69e89e18416e8f552500005e {
            background-image: url(https://justclick.ru/constructor/sections/prodaiushchii-liendingh-03-02-promo/widgets/card-6457c1d1416e8f312700000a/31020a92-cf38-4d44-9581-14efb61c3583.png) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .card-image-69e89e18416e8f5525000027 {
            background-image: url(https://justclick.ru/constructor/sections/prodaiushchii-liendingh-03-02-promo/widgets/card-6457c1d1416e8f312700000a/31020a92-cf38-4d44-9581-14efb61c3583.png) !important;
        }
       
        .card-image-69e89e18416e8f5525000043 {
            background-image: url(https://justclick.ru/constructor/sections/prodaiushchii-liendingh-03-02-promo/widgets/card-6457c1d1416e8f312700000a/31020a92-cf38-4d44-9581-14efb61c3583.png) !important;
        }
       
        .card-image-69e89e18416e8f552500005e {
            background-image: url(https://justclick.ru/constructor/sections/prodaiushchii-liendingh-03-02-promo/widgets/card-6457c1d1416e8f312700000a/31020a92-cf38-4d44-9581-14efb61c3583.png) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .card-image-69e89e18416e8f5525000027 {
            background-image: url(https://justclick.ru/constructor/sections/prodaiushchii-liendingh-03-02-promo/widgets/card-6457c1d1416e8f312700000a/31020a92-cf38-4d44-9581-14efb61c3583.png) !important;
        }
       
        .card-image-69e89e18416e8f5525000043 {
            background-image: url(https://justclick.ru/constructor/sections/prodaiushchii-liendingh-03-02-promo/widgets/card-6457c1d1416e8f312700000a/31020a92-cf38-4d44-9581-14efb61c3583.png) !important;
        }
       
        .card-image-69e89e18416e8f552500005e {
            background-image: url(https://justclick.ru/constructor/sections/prodaiushchii-liendingh-03-02-promo/widgets/card-6457c1d1416e8f312700000a/31020a92-cf38-4d44-9581-14efb61c3583.png) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .card-image-69e89e18416e8f5525000027 {
            background-image: url(https://justclick.ru/constructor/sections/prodaiushchii-liendingh-03-02-promo/widgets/card-6457c1d1416e8f312700000a/31020a92-cf38-4d44-9581-14efb61c3583.png) !important;
        }
       
        .card-image-69e89e18416e8f5525000043 {
            background-image: url(https://justclick.ru/constructor/sections/prodaiushchii-liendingh-03-02-promo/widgets/card-6457c1d1416e8f312700000a/31020a92-cf38-4d44-9581-14efb61c3583.png) !important;
        }
       
        .card-image-69e89e18416e8f552500005e {
            background-image: url(https://justclick.ru/constructor/sections/prodaiushchii-liendingh-03-02-promo/widgets/card-6457c1d1416e8f312700000a/31020a92-cf38-4d44-9581-14efb61c3583.png) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_69e89e18416e8f5525000017 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_69e88a1e416e8f55b400005d {background-color:rgba(250, 250, 250, 1); color:rgba(0, 0, 0, 1); padding:50px 0px 50px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69e88a1e416e8f55b400005d-wrapper {max-width:980px}.str-bw_69e88a1e416e8f55b400005f {padding:20px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e88a1e416e8f55b400006b .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_69e88a1e416e8f55b400006f .strwf__parent-button:hover {opacity:0.8 !important}form[id='69e88a1e416e8f55b400006f'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69e88a1e416e8f55b4000086 .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_69e88a1e416e8f55b400008a .strwf__parent-button:hover {opacity:0.8 !important}form[id='69e88a1e416e8f55b400008a'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69e88a1e416e8f55b40000a1 .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_69e88a1e416e8f55b40000a5 .strwf__parent-button:hover {opacity:0.8 !important}form[id='69e88a1e416e8f55b40000a5'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69e88e7b416e8f54fe00000a {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_69e89167416e8f5532000105 {font-family:Open Sans}
          @media (min-width: 1366px) {
            
        .card-image-69e88a1e416e8f55b400006b {
            background-image: url(https://justclick.ru/constructor/sections/prieimushchiestva5/widgets/card-56585704e81ecd15e500012a/881cda17-8eb7-4d39-9da9-894a92fb7f8c.jpg) !important;
        }
       
        .card-image-69e88a1e416e8f55b4000086 {
            background-image: url(https://justclick.ru/constructor/sections/prieimushchiestva5/widgets/card-565858f7e81ecd15e500013e/949848bf-848e-40d3-947b-ab6947bd49f8.jpg) !important;
        }
       
        .card-image-69e88a1e416e8f55b40000a1 {
            background-image: url(https://justclick.ru/constructor/sections/prieimushchiestva5/widgets/card-565858f8e81ecd15e5000148/68cfeb16-01c6-4ef9-aeeb-3b5a234593b0.jpg) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .card-image-69e88a1e416e8f55b400006b {
            background-image: url(https://justclick.ru/constructor/sections/prieimushchiestva5/widgets/card-56585704e81ecd15e500012a/881cda17-8eb7-4d39-9da9-894a92fb7f8c.jpg) !important;
        }
       
        .card-image-69e88a1e416e8f55b4000086 {
            background-image: url(https://justclick.ru/constructor/sections/prieimushchiestva5/widgets/card-565858f7e81ecd15e500013e/949848bf-848e-40d3-947b-ab6947bd49f8.jpg) !important;
        }
       
        .card-image-69e88a1e416e8f55b40000a1 {
            background-image: url(https://justclick.ru/constructor/sections/prieimushchiestva5/widgets/card-565858f8e81ecd15e5000148/68cfeb16-01c6-4ef9-aeeb-3b5a234593b0.jpg) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .card-image-69e88a1e416e8f55b400006b {
            background-image: url(https://justclick.ru/constructor/sections/prieimushchiestva5/widgets/card-56585704e81ecd15e500012a/881cda17-8eb7-4d39-9da9-894a92fb7f8c.jpg) !important;
        }
       
        .card-image-69e88a1e416e8f55b4000086 {
            background-image: url(https://justclick.ru/constructor/sections/prieimushchiestva5/widgets/card-565858f7e81ecd15e500013e/949848bf-848e-40d3-947b-ab6947bd49f8.jpg) !important;
        }
       
        .card-image-69e88a1e416e8f55b40000a1 {
            background-image: url(https://justclick.ru/constructor/sections/prieimushchiestva5/widgets/card-565858f8e81ecd15e5000148/68cfeb16-01c6-4ef9-aeeb-3b5a234593b0.jpg) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .card-image-69e88a1e416e8f55b400006b {
            background-image: url(https://justclick.ru/constructor/sections/prieimushchiestva5/widgets/card-56585704e81ecd15e500012a/881cda17-8eb7-4d39-9da9-894a92fb7f8c.jpg) !important;
        }
       
        .card-image-69e88a1e416e8f55b4000086 {
            background-image: url(https://justclick.ru/constructor/sections/prieimushchiestva5/widgets/card-565858f7e81ecd15e500013e/949848bf-848e-40d3-947b-ab6947bd49f8.jpg) !important;
        }
       
        .card-image-69e88a1e416e8f55b40000a1 {
            background-image: url(https://justclick.ru/constructor/sections/prieimushchiestva5/widgets/card-565858f8e81ecd15e5000148/68cfeb16-01c6-4ef9-aeeb-3b5a234593b0.jpg) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_69e88a1e416e8f55b400005f {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_69e88a1e416e8f55b40000b5 {background-color:rgba(215, 245, 236, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69e88a1e416e8f55b40000b5-wrapper {max-width:940px}.str-bw_69e88a1e416e8f55b40000bd {text-align:center}.str-bw_69e88a1e416e8f55b40000bd .strwf_button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_69e88a1e416e8f55b40000c4 .strwf__parent-button:hover {opacity:0.8 !important}form[id='69e88a1e416e8f55b40000c4'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69e88a1e416e8f55b40000d0 .strwf__parent-button:hover {opacity:0.8 !important}form[id='69e88a1e416e8f55b40000d0'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69e88a1e416e8f55b40000dd {padding:20px 20px 10px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e88a1f416e8f55b4000103 {text-align:center; background-color:rgba(215, 245, 236, 1)}.str-bw_69e88a1f416e8f55b4000103 .strwf_button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_69e88a1f416e8f55b400010a .strwf__parent-button:hover {opacity:0.8 !important}form[id='69e88a1f416e8f55b400010a'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69e88a1f416e8f55b4000116 .strwf__parent-button:hover {opacity:0.8 !important}form[id='69e88a1f416e8f55b4000116'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69e89563416e8f559a000012 {font-family:Open Sans}.ls_69e8990a416e8f55c1000009 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69e8990a416e8f55c1000009-wrapper {max-width:1150px}.str-bw_69e8990b416e8f55c100000c {text-align:center; border-radius:0px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:10px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_69e8990b416e8f55c1000012 {text-align:center; border-radius:0px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_69e8990b416e8f55c1000015 {padding:10px 0px 20px 5px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e8990b416e8f55c1000018 {text-align:center; border-radius:0px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_69e8990b416e8f55c100001b {padding:10px 0px 20px 5px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e8990b416e8f55c100001e {text-align:center; border-radius:0px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_69e8990b416e8f55c1000021 {padding:10px 0px 20px 5px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e89a42416e8f55ce000004 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_69e8990b416e8f55c1000015 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e8990b416e8f55c100001b {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e8990b416e8f55c1000021 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e89a42416e8f55ce000004 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_69e88a20416e8f55b400013b {background-color:rgba(215, 245, 236, 1); color:rgba(0, 0, 0, 1); padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69e88a20416e8f55b400013b-wrapper {max-width:980px}.str-bw_69e88a20416e8f55b400013d {padding:20px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e88a20416e8f55b4000149 .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_69e88a20416e8f55b400014d .strwf__parent-button:hover {opacity:0.8 !important}form[id='69e88a20416e8f55b400014d'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69e88a20416e8f55b4000164 .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_69e88a20416e8f55b4000168 .strwf__parent-button:hover {opacity:0.8 !important}form[id='69e88a20416e8f55b4000168'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69e88a21416e8f55b400017f .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_69e88a21416e8f55b4000183 .strwf__parent-button:hover {opacity:0.8 !important}form[id='69e88a21416e8f55b4000183'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69e88a21416e8f55b400019a .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_69e88a21416e8f55b400019e .strwf__parent-button:hover {opacity:0.8 !important}form[id='69e88a21416e8f55b400019e'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69e88a21416e8f55b40001b5 .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_69e88a21416e8f55b40001b9 .strwf__parent-button:hover {opacity:0.8 !important}form[id='69e88a21416e8f55b40001b9'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69e88a21416e8f55b40001d0 .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_69e88a21416e8f55b40001d4 .strwf__parent-button:hover {opacity:0.8 !important}form[id='69e88a21416e8f55b40001d4'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69e88a21416e8f55b40001eb .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_69e88a21416e8f55b40001ef .strwf__parent-button:hover {opacity:0.8 !important}form[id='69e88a21416e8f55b40001ef'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69e88a21416e8f55b4000206 .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_69e88a21416e8f55b400020a .strwf__parent-button:hover {opacity:0.8 !important}form[id='69e88a21416e8f55b400020a'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69e88a21416e8f55b400021d {text-align:center}.str-bw_69e88a21416e8f55b400021d .strwf_button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_69e88a21416e8f55b4000224 .strwf__parent-button:hover {opacity:0.8 !important}form[id='69e88a21416e8f55b4000224'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69e88a21416e8f55b4000230 .strwf__parent-button:hover {opacity:0.8 !important}form[id='69e88a21416e8f55b4000230'] .strwf_form-button:hover {opacity:0.8 !important}
          @media (min-width: 1366px) {
            
        .card-image-69e88a20416e8f55b4000149 {
            background-image: url(https://justclick.ru/constructor/users/uchi-1c/109201-201023043-0/sections/prieimushchiestva1-656/widgets/card-58f3407c9fe18605480036de/preset_desktop_7d567c13-7f75-4285-9916-bb9e978416d6.jpg) !important;
        }
       
        .card-image-69e88a20416e8f55b4000164 {
            background-image: url(https://justclick.ru/constructor/users/uchi-1c/109201-201023043-0/sections/prieimushchiestva1-656/widgets/card-58f3407c9fe18605480036f4/preset_desktop_ecdaf1a1-9846-48f0-b4a3-0a233d320ffc.jpg) !important;
        }
       
        .card-image-69e88a21416e8f55b400017f {
            background-image: url(https://justclick.ru/constructor/users/uchi-1c/109201-201023043-0/sections/prieimushchiestva1-656/widgets/card-58f3407c9fe186054800370a/preset_desktop_c78277c0-70dc-455f-8441-ee52eeb423fd.jpg) !important;
        }
       
        .card-image-69e88a21416e8f55b400019a {
            background-image: url(https://justclick.ru/constructor/users/uchi-1c/109201-201023043-0/sections/prieimushchiestva1-656/widgets/card-58f3407c9fe1860548003720/preset_desktop_294094b8-6e99-4a4a-afc8-9d372477fc0e.jpg) !important;
        }
       
        .card-image-69e88a21416e8f55b40001b5 {
            background-image: url(https://justclick.ru/constructor/users/uchi-1c/109201-201023043-0/sections/prieimushchiestva1-656/widgets/card-58f3407c9fe1860548003736/preset_desktop_61c4b3f4-db78-4c66-8144-967ee90d32c4.jpg) !important;
        }
       
        .card-image-69e88a21416e8f55b40001d0 {
            background-image: url(https://justclick.ru/constructor/users/uchi-1c/109201-201023043-0/sections/prieimushchiestva1-656/widgets/card-58f3407d9fe186054800374c/preset_desktop_eec00baf-c929-45ff-bd20-9d37da3d7a8d.jpg) !important;
        }
       
        .card-image-69e88a21416e8f55b40001eb {
            background-image: url(https://justclick.ru/constructor/users/uchi-1c/109201-201023043-0/sections/prieimushchiestva1-656/widgets/card-58f3407d9fe1860548003762/preset_desktop_c38d0091-7cd2-40ed-a7a8-5005fa8757c8.jpg) !important;
        }
       
        .card-image-69e88a21416e8f55b4000206 {
            background-image: url(https://justclick.ru/constructor/users/uchi-1c/109201-201023043-0/sections/prieimushchiestva1-656/widgets/card-58f3407d9fe1860548003778/preset_desktop_875384c2-1479-49a1-9f39-0095c8ab3b33.jpg) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .card-image-69e88a20416e8f55b4000149 {
            background-image: url(https://justclick.ru/constructor/users/uchi-1c/109201-201023043-0/sections/prieimushchiestva1-656/widgets/card-58f3407c9fe18605480036de/preset_desktop_7d567c13-7f75-4285-9916-bb9e978416d6.jpg) !important;
        }
       
        .card-image-69e88a20416e8f55b4000164 {
            background-image: url(https://justclick.ru/constructor/users/uchi-1c/109201-201023043-0/sections/prieimushchiestva1-656/widgets/card-58f3407c9fe18605480036f4/preset_desktop_ecdaf1a1-9846-48f0-b4a3-0a233d320ffc.jpg) !important;
        }
       
        .card-image-69e88a21416e8f55b400017f {
            background-image: url(https://justclick.ru/constructor/users/uchi-1c/109201-201023043-0/sections/prieimushchiestva1-656/widgets/card-58f3407c9fe186054800370a/preset_desktop_c78277c0-70dc-455f-8441-ee52eeb423fd.jpg) !important;
        }
       
        .card-image-69e88a21416e8f55b400019a {
            background-image: url(https://justclick.ru/constructor/users/uchi-1c/109201-201023043-0/sections/prieimushchiestva1-656/widgets/card-58f3407c9fe1860548003720/preset_desktop_294094b8-6e99-4a4a-afc8-9d372477fc0e.jpg) !important;
        }
       
        .card-image-69e88a21416e8f55b40001b5 {
            background-image: url(https://justclick.ru/constructor/users/uchi-1c/109201-201023043-0/sections/prieimushchiestva1-656/widgets/card-58f3407c9fe1860548003736/preset_desktop_61c4b3f4-db78-4c66-8144-967ee90d32c4.jpg) !important;
        }
       
        .card-image-69e88a21416e8f55b40001d0 {
            background-image: url(https://justclick.ru/constructor/users/uchi-1c/109201-201023043-0/sections/prieimushchiestva1-656/widgets/card-58f3407d9fe186054800374c/preset_desktop_eec00baf-c929-45ff-bd20-9d37da3d7a8d.jpg) !important;
        }
       
        .card-image-69e88a21416e8f55b40001eb {
            background-image: url(https://justclick.ru/constructor/users/uchi-1c/109201-201023043-0/sections/prieimushchiestva1-656/widgets/card-58f3407d9fe1860548003762/preset_desktop_c38d0091-7cd2-40ed-a7a8-5005fa8757c8.jpg) !important;
        }
       
        .card-image-69e88a21416e8f55b4000206 {
            background-image: url(https://justclick.ru/constructor/users/uchi-1c/109201-201023043-0/sections/prieimushchiestva1-656/widgets/card-58f3407d9fe1860548003778/preset_desktop_875384c2-1479-49a1-9f39-0095c8ab3b33.jpg) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .card-image-69e88a20416e8f55b4000149 {
            background-image: url(https://justclick.ru/constructor/users/uchi-1c/109201-201023043-0/sections/prieimushchiestva1-656/widgets/card-58f3407c9fe18605480036de/preset_tablet_7d567c13-7f75-4285-9916-bb9e978416d6.jpg) !important;
        }
       
        .card-image-69e88a20416e8f55b4000164 {
            background-image: url(https://justclick.ru/constructor/users/uchi-1c/109201-201023043-0/sections/prieimushchiestva1-656/widgets/card-58f3407c9fe18605480036f4/preset_tablet_ecdaf1a1-9846-48f0-b4a3-0a233d320ffc.jpg) !important;
        }
       
        .card-image-69e88a21416e8f55b400017f {
            background-image: url(https://justclick.ru/constructor/users/uchi-1c/109201-201023043-0/sections/prieimushchiestva1-656/widgets/card-58f3407c9fe186054800370a/preset_tablet_c78277c0-70dc-455f-8441-ee52eeb423fd.jpg) !important;
        }
       
        .card-image-69e88a21416e8f55b400019a {
            background-image: url(https://justclick.ru/constructor/users/uchi-1c/109201-201023043-0/sections/prieimushchiestva1-656/widgets/card-58f3407c9fe1860548003720/preset_tablet_294094b8-6e99-4a4a-afc8-9d372477fc0e.jpg) !important;
        }
       
        .card-image-69e88a21416e8f55b40001b5 {
            background-image: url(https://justclick.ru/constructor/users/uchi-1c/109201-201023043-0/sections/prieimushchiestva1-656/widgets/card-58f3407c9fe1860548003736/preset_tablet_61c4b3f4-db78-4c66-8144-967ee90d32c4.jpg) !important;
        }
       
        .card-image-69e88a21416e8f55b40001d0 {
            background-image: url(https://justclick.ru/constructor/users/uchi-1c/109201-201023043-0/sections/prieimushchiestva1-656/widgets/card-58f3407d9fe186054800374c/preset_tablet_eec00baf-c929-45ff-bd20-9d37da3d7a8d.jpg) !important;
        }
       
        .card-image-69e88a21416e8f55b40001eb {
            background-image: url(https://justclick.ru/constructor/users/uchi-1c/109201-201023043-0/sections/prieimushchiestva1-656/widgets/card-58f3407d9fe1860548003762/preset_tablet_c38d0091-7cd2-40ed-a7a8-5005fa8757c8.jpg) !important;
        }
       
        .card-image-69e88a21416e8f55b4000206 {
            background-image: url(https://justclick.ru/constructor/users/uchi-1c/109201-201023043-0/sections/prieimushchiestva1-656/widgets/card-58f3407d9fe1860548003778/preset_tablet_875384c2-1479-49a1-9f39-0095c8ab3b33.jpg) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .card-image-69e88a20416e8f55b4000149 {
            background-image: url(https://justclick.ru/constructor/users/uchi-1c/109201-201023043-0/sections/prieimushchiestva1-656/widgets/card-58f3407c9fe18605480036de/preset_mobile_7d567c13-7f75-4285-9916-bb9e978416d6.jpg) !important;
        }
       
        .card-image-69e88a20416e8f55b4000164 {
            background-image: url(https://justclick.ru/constructor/users/uchi-1c/109201-201023043-0/sections/prieimushchiestva1-656/widgets/card-58f3407c9fe18605480036f4/preset_mobile_ecdaf1a1-9846-48f0-b4a3-0a233d320ffc.jpg) !important;
        }
       
        .card-image-69e88a21416e8f55b400017f {
            background-image: url(https://justclick.ru/constructor/users/uchi-1c/109201-201023043-0/sections/prieimushchiestva1-656/widgets/card-58f3407c9fe186054800370a/preset_mobile_c78277c0-70dc-455f-8441-ee52eeb423fd.jpg) !important;
        }
       
        .card-image-69e88a21416e8f55b400019a {
            background-image: url(https://justclick.ru/constructor/users/uchi-1c/109201-201023043-0/sections/prieimushchiestva1-656/widgets/card-58f3407c9fe1860548003720/preset_mobile_294094b8-6e99-4a4a-afc8-9d372477fc0e.jpg) !important;
        }
       
        .card-image-69e88a21416e8f55b40001b5 {
            background-image: url(https://justclick.ru/constructor/users/uchi-1c/109201-201023043-0/sections/prieimushchiestva1-656/widgets/card-58f3407c9fe1860548003736/preset_mobile_61c4b3f4-db78-4c66-8144-967ee90d32c4.jpg) !important;
        }
       
        .card-image-69e88a21416e8f55b40001d0 {
            background-image: url(https://justclick.ru/constructor/users/uchi-1c/109201-201023043-0/sections/prieimushchiestva1-656/widgets/card-58f3407d9fe186054800374c/preset_mobile_eec00baf-c929-45ff-bd20-9d37da3d7a8d.jpg) !important;
        }
       
        .card-image-69e88a21416e8f55b40001eb {
            background-image: url(https://justclick.ru/constructor/users/uchi-1c/109201-201023043-0/sections/prieimushchiestva1-656/widgets/card-58f3407d9fe1860548003762/preset_mobile_c38d0091-7cd2-40ed-a7a8-5005fa8757c8.jpg) !important;
        }
       
        .card-image-69e88a21416e8f55b4000206 {
            background-image: url(https://justclick.ru/constructor/users/uchi-1c/109201-201023043-0/sections/prieimushchiestva1-656/widgets/card-58f3407d9fe1860548003778/preset_mobile_875384c2-1479-49a1-9f39-0095c8ab3b33.jpg) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_69e88a20416e8f55b400013d {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_69e88a24416e8f55b400025d {background-color:rgba(255, 255, 255, 1); color:#000000; padding:50px 0px 70px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69e88a24416e8f55b400025d-wrapper {max-width:1160px}.ls_69e88a24416e8f55b4000273 {background-color:rgba(215, 245, 236, 1); color:#000000; padding:60px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69e88a24416e8f55b4000273-wrapper {max-width:1160px}.str-bw_69e88a24416e8f55b4000277 {text-align:center; border-radius:0px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_69e88a24416e8f55b4000279 {padding:20px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_69e88a24416e8f55b4000279 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_69e8ace9416e8f54d7000041 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69e8ace9416e8f54d7000041-wrapper {max-width:1200px}.str-bw_69e8acea416e8f54d7000047 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e8acea416e8f54d7000057 .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_69e8acea416e8f54d700005c .strwf__parent-button:hover {opacity:0.8 !important}form[id='69e8acea416e8f54d700005c'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69e8acea416e8f54d7000073 .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_69e8acea416e8f54d7000078 .strwf__parent-button:hover {opacity:0.8 !important}form[id='69e8acea416e8f54d7000078'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69e8acea416e8f54d700008f .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_69e8acea416e8f54d7000094 .strwf__parent-button:hover {opacity:0.8 !important}form[id='69e8acea416e8f54d7000094'] .strwf_form-button:hover {opacity:0.8 !important}
          @media (min-width: 1366px) {
            
        .card-image-69e8acea416e8f54d7000057 {
            background-image: url(https://justclick.ru/constructor/sections/podpisnaia-2-02-prieimushchiestva/widgets/card-63c3a017416e8f966700000a/8254741e-4e55-4724-b1ef-cc63218d9678.png) !important;
        }
       
        .card-image-69e8acea416e8f54d7000073 {
            background-image: url(https://justclick.ru/constructor/sections/podpisnaia-2-02-prieimushchiestva/widgets/card-63c3a057416e8f963300000b/aa6d6637-bc73-44c3-bf1a-4496b3e00482.png) !important;
        }
       
        .card-image-69e8acea416e8f54d700008f {
            background-image: url(https://justclick.ru/constructor/sections/podpisnaia-2-02-prieimushchiestva/widgets/card-63c3a056416e8f962600000b/ea6e89e4-5f98-43e5-8307-3a1bf1a87fe3.png) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .card-image-69e8acea416e8f54d7000057 {
            background-image: url(https://justclick.ru/constructor/sections/podpisnaia-2-02-prieimushchiestva/widgets/card-63c3a017416e8f966700000a/8254741e-4e55-4724-b1ef-cc63218d9678.png) !important;
        }
       
        .card-image-69e8acea416e8f54d7000073 {
            background-image: url(https://justclick.ru/constructor/sections/podpisnaia-2-02-prieimushchiestva/widgets/card-63c3a057416e8f963300000b/aa6d6637-bc73-44c3-bf1a-4496b3e00482.png) !important;
        }
       
        .card-image-69e8acea416e8f54d700008f {
            background-image: url(https://justclick.ru/constructor/sections/podpisnaia-2-02-prieimushchiestva/widgets/card-63c3a056416e8f962600000b/ea6e89e4-5f98-43e5-8307-3a1bf1a87fe3.png) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .card-image-69e8acea416e8f54d7000057 {
            background-image: url(https://justclick.ru/constructor/sections/podpisnaia-2-02-prieimushchiestva/widgets/card-63c3a017416e8f966700000a/8254741e-4e55-4724-b1ef-cc63218d9678.png) !important;
        }
       
        .card-image-69e8acea416e8f54d7000073 {
            background-image: url(https://justclick.ru/constructor/sections/podpisnaia-2-02-prieimushchiestva/widgets/card-63c3a057416e8f963300000b/aa6d6637-bc73-44c3-bf1a-4496b3e00482.png) !important;
        }
       
        .card-image-69e8acea416e8f54d700008f {
            background-image: url(https://justclick.ru/constructor/sections/podpisnaia-2-02-prieimushchiestva/widgets/card-63c3a056416e8f962600000b/ea6e89e4-5f98-43e5-8307-3a1bf1a87fe3.png) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .card-image-69e8acea416e8f54d7000057 {
            background-image: url(https://justclick.ru/constructor/sections/podpisnaia-2-02-prieimushchiestva/widgets/card-63c3a017416e8f966700000a/8254741e-4e55-4724-b1ef-cc63218d9678.png) !important;
        }
       
        .card-image-69e8acea416e8f54d7000073 {
            background-image: url(https://justclick.ru/constructor/sections/podpisnaia-2-02-prieimushchiestva/widgets/card-63c3a057416e8f963300000b/aa6d6637-bc73-44c3-bf1a-4496b3e00482.png) !important;
        }
       
        .card-image-69e8acea416e8f54d700008f {
            background-image: url(https://justclick.ru/constructor/sections/podpisnaia-2-02-prieimushchiestva/widgets/card-63c3a056416e8f962600000b/ea6e89e4-5f98-43e5-8307-3a1bf1a87fe3.png) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_69e8acea416e8f54d7000047 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_69e88a25416e8f55b40002a2 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:0px 0px 80px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69e88a25416e8f55b40002a2-wrapper {max-width:1160px}.str-bw_69e88a26416e8f55b40002a4 {padding:0px 0px 0px 0px; text-align:center}.str-bw_69e88a26416e8f55b40002a6 {padding:75px 20px 60px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e88a26416e8f55b40002b9 .strwf__parent-button:hover {opacity:0.8 !important}form[id='69e88a26416e8f55b40002b9'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69e88a26416e8f55b40002c6 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e88a26416e8f55b40002d1 .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_69e88a26416e8f55b40002d5 .strwf__parent-button:hover {opacity:0.8 !important}form[id='69e88a26416e8f55b40002d5'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69e8aae7416e8f559a00001b {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_69e9053e416e8f559a00008f {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e9079d416e8f55e80001b3 {padding:20px 20px 20px 20px; text-align:center; color:#000000; font-size:16px}
          @media (min-width: 1366px) {
            
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
          }
        
          @media screen and (max-width: 767px) {
             
          .str-bw_text .widget-wrapper.str-bw_69e88a26416e8f55b40002a6 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e88a26416e8f55b40002c6 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e9053e416e8f559a00008f {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_69e88a25416e8f55b4000281 {background-color:rgba(215, 245, 236, 1); color:#000000; padding:0px 0px 50px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69e88a25416e8f55b4000281-wrapper {max-width:1160px}.str-bw_69e88a25416e8f55b4000283 {padding:0px 0px 30px 0px; text-align:center}.str-bw_69e88a25416e8f55b4000285 {padding:20px 120px 20px 120px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e88a25416e8f55b4000287 {padding:20px 20px 20px 20px; background-color:rgba(229, 240, 17, 0.63); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e88a25416e8f55b4000298 {padding:0px 0px 0px 0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_69e88a25416e8f55b4000285 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e88a25416e8f55b4000287 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_69e88a26416e8f55b40002e9 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:40px 0px 60px 0px; background-image:none; min-height:inherit; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69e88a26416e8f55b40002e9-wrapper {max-width:1160px}.str-bw_69e88a26416e8f55b40002eb {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e88a27416e8f55b40002f6 .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_69e88a27416e8f55b40002fa .strwf__parent-button:hover {opacity:0.8 !important}form[id='69e88a27416e8f55b40002fa'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69e88a27416e8f55b4000307 {padding:20px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e88a27416e8f55b4000327 {text-align:center; font-family:social-icon-pack-2; font-size:30px; color:rgba(0, 0, 0, 1)}.str-bw_69e88a27416e8f55b4000329 {padding:28px 0px 0px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media (min-width: 1366px) {
            
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
          }
        
          @media screen and (max-width: 767px) {
             
          .str-bw_text .widget-wrapper.str-bw_69e88a26416e8f55b40002eb {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e88a27416e8f55b4000307 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e88a27416e8f55b4000329 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .str-wrapper {font-family: Open Sans}.str-wrapper .strwf_button {font-family: Open Sans}h1,h2,h3,h4,h5,h6 {font-family: Open Sans}